
#zoom-instance-1 {width: 1100px; margin: 0px 0px 0px -100px; height: 309px;}
/* Adjust the font-family for the text fields here */	
.zoom-gallery {
			
	position: relative;
	font-family: 'Arimo', sans-serif;font-size:24px;
				
}

/* Just getting rid of the link outline */
.zoom-gallery a {
			
	outline: none;
				
}

/* resetting the unordered list margin and list-style */
.zoom-gallery ul {
			
	margin: 0;
	list-style: none;
	display: none;
				
}
	
/* Adjust the box shadow and border here */		
.zoom-gallery li {
			
	margin: 0;
	overflow: hidden;
	
	border: 0px solid #EEE;
	
	-moz-box-shadow: 0px 5px 5px #888;
	-webkit-box-shadow: 0px 5px 5px #888;
	box-shadow: 0px 5px 5px #888;
				
}

/* Hide the text until it's ready to be shown */		
.zoom-gallery ul li ul {
			
	display: none;
				
}

/* Hide the preloader until it's positioned correctly */
.zoom-gallery img.preloader {
			
	display: none;
	position: absolute;
				
}

/* Adjust the text-field padding here */		
.zoom-gallery-info-text {
	margin:-77px 0px 0px 360px;
	width:100px;padding:0px 5px;
	font-size:14px;
	position: absolute;
	white-space: nowrap;
	overflow: hidden;
	z-index: 9999;
	font-family: 'Arimo';
							
}

/* Position the noscript fallback image */
.zoom-gallery #noscript {

	width: 980px;
	text-align: center;
	
}









